{
  num: -2018,
  accuracy: 100,
  basePower: 35,
  basePowerCallback(pokemon, target) {
    if (target && target.status === "brn") return 70;
    return 35;
  },
  category: "Physical",
  name: "Searing Claws",
  pp: 10,
  priority: 0,
  multihit: 2,
  flags: { contact: 1, protect: 1, mirror: 1, metronome: 1 },
  secondary: null,
  target: "normal",
  type: "Fire"
}
